.nav-item {
    padding: 3px 10px;
    cursor: pointer;
}

.nav-item .nav-link:hover {
    background-color: #FFD710;
    font-weight: 500;
    color: black !important;
    border-radius: 2px;
}

.nav-item .profile {
    width: 40px;
    object-fit: cover;
}